#!/bin/bash -l
#PBS -N #BENCHNAME#
#PBS -o #STDOUTLOGFILE#
#PBS -e #STDERRLOGFILE#
#PBS -m #NOTIFICATION#
#PBS -l mppwidth=#TASKS#
#PBS -l mppnppn=#TASKSPERNODE#
#PBS -l mppdepth=#THREADSPERTASK#
#PBS -l mppmem=#MEMORYPERTASK#
#PBS -l walltime=#TIME_LIMIT#
#ENV#

cd $PBS_O_WORKDIR/

echo "<jobstart at=\"`date`\" />" >> #OUTDIR#/start_info.xml
#PREPROCESS#
#MEASUREMENT# #STARTER# #ARGS_STARTER# #EXECUTABLE# #ARGS_EXECUTABLE#
#POSTPROCESS#
echo "<jobend at=\"`date`\" />" >> #OUTDIR#/end_info.xml
